Subject: Re: Pentium(R) II, Pentium II Xeon(TM), and Pentium III Xeon IBIS models on the web

From: Todd Westerhoff <[email-masked]>
Date: Tue, 20 Apr 1999 09:55:54 -0400

I know this forum isn't for vendor stuff, so I'll keep this to a minimum.

First, thanks to Intel for publicly posting the above models in IBIS format.  This is a great step forward for IBIS, and will make model translation a lot easier.

We are currently testing the posted models for use with the Cadence SPECCTRAQuest 13.5 release.  I won't clutter the forum with Cadence information; however, I thought it would be appropriate to mention that you can email me ...

[email-masked]

... if you'd like to be kept up to date on the latest details of our testing.  I'm developing an "email list" for this information and will try to post information weekly.  If people are interested, we could also set up an email alias as a discussion vehicle for the some of the Cadence-specific issues for these models.

Todd.

<excerpt><bold>

</bold></excerpt>   <bold>Todd Westerhoff

</bold><color><param>0000,0000,ffff</param>   Technical Marketing
Director | High Speed Systems Design | Performance Engineering

</color><color><param>ffff,0000,0000</param>   Cadence Design Systems |
270 Billerica Road | Chelmsford, MA  01824

</color>   

   ph: (978) 262-6327

   fx: (978) 446-6798

   email: [email-masked]

   internal information website: http://www-ma.cadence.com/~toddw